<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">.4915</MDI>
      <MDI key="STATISTICS_MAXIMUM">17.9617</MDI>
      <MDI key="STATISTICS_MEAN">8.7286</MDI>
      <MDI key="STATISTICS_STDDEV">3.4009</MDI>
      <MDI key="STATISTICS_NNULL">  390874</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
